[El-errata] ELSA-2007-0740 Moderate: Enterprise Linux 3 bind security update

el-errata at oss.oracle.com el-errata at oss.oracle.com
Tue Jul 24 17:52:51 PDT 2007


Enterprise Linux Security Advisory ELSA-2007-0740

https://rhn.redhat.com/errata/RHSA-2007-0740.html

The following updated rpms for Enterprise Linux 3 have been uploaded to 
the Unbreakable Linux Network:

i386:
bind-9.2.4-21.el3.i386.rpm
bind-chroot-9.2.4-21.el3.i386.rpm
bind-devel-9.2.4-21.el3.i386.rpm
bind-libs-9.2.4-21.el3.i386.rpm
bind-utils-9.2.4-21.el3.i386.rpm

x86_64:
bind-9.2.4-21.el3.x86_64.rpm
bind-chroot-9.2.4-21.el3.x86_64.rpm
bind-devel-9.2.4-21.el3.x86_64.rpm
bind-libs-9.2.4-21.el3.x86_64.rpm
bind-utils-9.2.4-21.el3.x86_64.rpm


SRPMS:
http://oss.oracle.com/el3/SRPMS-updates/bind-9.2.4-21.el3.src.rpm

Description of changes:

[9.2.4-21.el3]
- fixed cryptographically weak query id generator (CVE-2007-2926)




More information about the El-errata mailing list